Teraz jest 26 wrz 2018 17:39:07




Utwórz nowy wątek Odpowiedz w wątku  [ Posty: 2 ] 
PocketBook 624 (Basic Touch) a firmware w wersji 5.x 
Autor Wiadomość
Użytkownik

Dołączył(a): 15 lut 2016 16:44:47
Posty: 2
eCzytnik: PocketBook 624 + InkBOOK Obsidian
Post PocketBook 624 (Basic Touch) a firmware w wersji 5.x
Hej!
Mam PocketBooka 624 (Basic Touch), który generalnie ze swoim oprogramowaniem w wersji 4.x spisuje się bardzo OK. Miałam jednak okazję zobaczyć w akcji oprogramowanie nowszych PocketBooków (np. Lux 3) w wersji 5.x i jestem bardzo pozytywnie zaskoczona.
Producent na stronie podaje informację, że firmware w wersji 4.x jest najnowszą z możliwych opcji do modelu 624, jednak zastanawiam się co by się stało, gdybym zainstalowała na swoim PocketBooku 624 nowsze oprogramowanie, z serii 5.x, które jest teoretycznie na niego nie przeznaczone?
Czy ktoś z Was próbował to zrobić? W ogóle się da?


15 lut 2016 17:28:38
Zobacz profil
Użytkownik

Dołączył(a): 10 lip 2008 15:36:16
Posty: 87
Lokalizacja: Myszków
eCzytnik: PB Touch 3, PB 903
Post Re: PocketBook 624 (Basic Touch) a firmware w wersji 5.x
Oprogramowanie na czytnik 626 nie jest oprogramowaniem na czytnik 624 więc po takiej próbie czeka cię ponowna instalacja oprogramowania w wersji 4.x. Ja uwaliłem touch 3 instalując oprogramowanie 4.x dla touch 2. Na szczęście oprogramowanie 5.x działało już na touch 3 (mimo braku oficjalnej wersji na touch 3). Ale te dwa czytniki mają ze sobą wiele wspólnego.

_________________
Qui ne marche pas, meurt.


23 lut 2016 18:22:49
Zobacz profil
Wyświetl posty nie starsze niż:  Sortuj wg  
Utwórz nowy wątek Odpowiedz w wątku  [ Posty: 2 ] 


Kto przegląda forum

Użytkownicy przeglądający to forum: Brak zalogowanych użytkowników i 1 gość


Nie możesz rozpoczynać nowych wątków
Nie możesz odpowiadać w wątkach
Nie możesz edytować swoich postów
Nie możesz usuwać swoich postów

Skocz do: